Module | Sequel::JDBC::Oracle::DatabaseMethods
In: | lib/sequel/adapters/jdbc/oracle.rb

Instance methods for Oracle Database objects accessed via JDBC.

### Methods

extended

### Included Modules

Sequel::Oracle::DatabaseMethods Sequel::JDBC::Transactions

### Public Class methods

extended(db)

[Source]

        # File lib/sequel/adapters/jdbc/oracle.rb, line 13
    13:         def self.extended(db)
    14:           db.instance_eval do
    15:             @autosequence = opts[:autosequence]
    16:             @primary_key_sequences = {}
    17:           end
    18:         end

[Validate]